type: scan_result_policy
name: License Policy 1
description: ''
enabled: true
actions:
- type: require_approval
  approvals_required: 1
  group_approvers_ids:
  - 11789105
rules:
- type: license_finding
  branches: []
  match_on_inclusion: true
  license_types:
  - GNU General Public License v3.0 or later
  license_states:
  - newly_detected
